Bug 51140 - No documentation for the port databases/dbf2mysql is installed
Summary: No documentation for the port databases/dbf2mysql is installed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris D.Faulhaber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-18 23:10 UTC by Alex Semenyaka
Modified: 2004-01-10 09:27 UTC (History)
0 users

See Also:


Attachments
file.diff (729 bytes, patch)
2003-04-18 23:10 UTC, Alex Semenyaka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Semenyaka 2003-04-18 23:10:11 UTC
There is no documentation after the port dbf2mysql installation.

Fix: Not the best but reasonable description can be found inside the original
dbf2mysql-*.tar.gz archive in the README file. So it would be nice to
have that README installed. Here is the patch:
How-To-Repeat: 
Install the port dbf2mysql and check the list of the files installed.
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-23 17:03:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jedgar

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2004-01-10 09:27:40 UTC
State Changed
From-To: open->closed

Commited, thanks!